{
	"name": "notify-bridge-frontend",
	"private": true,
	"version": "0.8.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"devDependencies": {
		"@sveltejs/adapter-static": "^3.0.10",
		"@sveltejs/kit": "^2.50.2",
		"@sveltejs/vite-plugin-svelte": "^6.2.4",
		"@tailwindcss/vite": "^4.2.2",
		"bits-ui": "^2.16.3",
		"clsx": "^2.1.1",
		"lucide-svelte": "^0.577.0",
		"svelte": "^5.51.0",
		"svelte-check": "^4.4.2",
		"tailwind-merge": "^3.5.0",
		"tailwind-variants": "^3.2.2",
		"tailwindcss": "^4.2.2",
		"typescript": "^5.9.3",
		"vite": "^7.3.1"
	},
	"dependencies": {
		"@codemirror/autocomplete": "^6.18.0",
		"@codemirror/lang-html": "^6.4.11",
		"@codemirror/language": "^6.12.2",
		"@codemirror/state": "^6.6.0",
		"@codemirror/theme-one-dark": "^6.1.3",
		"@codemirror/view": "^6.40.0",
		"@fontsource-variable/geist": "^5.2.8",
		"@fontsource/dm-sans": "^5.2.8",
		"@fontsource/geist-mono": "^5.2.7",
		"@fontsource/geist-sans": "^5.2.5",
		"@fontsource/jetbrains-mono": "^5.2.8",
		"@fontsource/newsreader": "^5.2.10",
		"@mdi/js": "^7.4.47",
		"codemirror": "^6.0.2"
	}
}
